/* 
  bigfile.strings
  DrCleaner2

  Created by itis on 3/30/15.
  Copyright (c) 2015 trendmicro. All rights reserved.
*/
// welcome
"welcome.title.bigfiles" = "大型檔案";
"welcome.description.bigfiles" = "尋找並刪除您 Mac 上的大型檔案以釋放磁碟空間。";
"welcome.button.scan" = "掃瞄";
"welcome.scanning" = "正在掃瞄是否有大型檔案...";
// category
"bigfileCategory.Photos" = "圖片";
"bigfileCategory.Audio" = "音訊";
"bigfileCategory.Movies" = "電影";
"bigfileCategory.Archive" = "封存";
"bigfileCategory.Documents" = "文件";
"bigfileCategory.Other" = "其他";

"bigfileCategory.Today" = "今天";
"bigfileCategory.LastWeek" = "上週";
"bigfileCategory.WeekAgo" = "一週前";
"bigfileCategory.MonthAgo" = "一個月前";
"bigfileCategory.MoreThanYearAgo" = "一年前";

"bigfileCategory.More than %@" = "超過 %@";
"bigfileCategory.%@ to %@" = "%1$@ 到 %2$@";

// title
"selectedLabel.files" = "已選擇的大型檔案";
"selectedLabel.protected" = "已受保護";
"selectedLabel.protectedFiles" = "%ld 檔案";
"protectedFilesButton.title" = "%ld 個檔案已受保護";
"noBigFile.title" = "沒有符合篩選條件的大型檔案";
"groupSize.title" = "%ld File(s), total of %@";

"selectedTitle.selected" = "已選取";
"totalTitle.total" = "總計";

// tooltip
"tooltip.protectedBigFiles" = "顯示已受保護的大型檔案";
"tooltip.toProtect" = "點這裡保護該檔案免於刪除。";
"tooltip.toUnprotect" = "當您要刪除此檔案，請點選這裡解除保護狀態。";

/* 2.15GB files %@ */
"bigfileresult.multiple.label" = "%@ 檔案";

/* 2.15GB files %@ */
"bigfileresult.single.label" = "%@ 檔案";

/* have been removed to trash */
"bigfileremove.multiple.sublabel" = "已被移動至垃圾桶";

/* has been removed to trash */
"bigfileremove.single.sublabel" = "已被移動至垃圾桶";


/* have been deleted permanently */
"bigfiledelete.multiple.sublabel" = "已被永久刪除";

/* has been deleted permanently */
"bigfiledelete.single.sublabel" = "已被永久刪除";

/* Deleting... */
"bigfiledeleting.label" = "刪除中...";

/* Done */
"bigfilefinished.label" = "完成";

/* Removing... */
"bigfileremoving.label" = "移除中...";

/* If you click \"Yes\", files will be permanently deleted and unrecoverable */
"deletealert.information" = "大型檔案是指硬碟上的大型資料檔案 (非殘餘檔案)。請確認想要刪除這些資料檔案。\n\n如果您點選 \"是\"，檔案將會被永久刪除，無法還原。";

/* Are you sure you want to permanently delete the selected files? */
"deletealert.message" = "您確定要永久刪除所選的項目？";

"deletealert.information.trash" = "大型檔案是指硬碟上的大型資料檔案 (非殘餘檔案)。請確認想要刪除這些資料檔案。\n\n如果您點選 \"是\"，檔案將移至垃圾桶";

"deletealert.message.trash" = "您確定要刪除所選的項目？";

/* No */
"deletealert.no" = "否";

/* Yes */
"deletealert.yes" = "是";

/* Permanently Delete */
"deleteoption.title" = "永久刪除";

/* Remove To Trash */
"removeoption.title" = "移除並放到垃圾桶";

/* Remove */
"removebutton.title" = "移除";

/* Next */
"nextbutton.title" = "下一步";

/* Selected %@ files, free %@ size */
"selected.label" = "!Selected %@ files, free %@ size";

/* Date */
"sortmenu.date" = "日期";

/* Kind */
"sortmenu.kind" = "類型";

/* Name */
"sortmenu.name" = "名稱";

/* Size */
"sortmenu.size" = "大小";

/* Ascending */
"sortmenu.ascending" = "遞增";

/* Descending */
"sortmenu.descending" = "遞減";

/* Checklist */
"checklist.header" = "確認您選擇的項目";
"checklist.footer" = "%@ 個檔案 | %@";
"checklist.footer.2" = "%@ 個檔案 | %@";
"checklist.back" = "取消";
"checklist.remove" = "移除";

/* whitelist */
"alert.whitelist.nopermission.title" = "很抱歉，我們無權將此檔案列入白名單。";
"alert.whitelist.nopermission.button" = "好";

"toClean.nofounds.description" = "在您的 Mac 電腦上未發現大型檔案。";

"bigfile.cleaning.label" = "正在刪除大型檔案…";
"bigfile.dropbox.cleaning.label" = "正在清除本機大型檔案…";

/* Confirm */
"bigfile.confirm.dropbox.checkbox" = "備份至 Dropbox";
"bigfile.confirm.dropbox.new" = "新功能";
"bigfile.confirm.dropbox.tip" = "您可以選擇要保留的檔案，然後將其移至 Dropbox。使用此功能可以釋放空間，而不遺失重要檔案。";

/* Create Folder */
"bigfile.createfolder.button" = "建立新資料夾";
"bigfile.createfolder.title" = "請選取「Dropbox 資料夾」以移動您的檔案";
"bigfile.createfolder.upload" = "移動";
"bigfile.createfolder.create" = "建立";
"bigfile.createfolder.create.title" = "新增 Dropbox 資料夾";
"bigfile.createfolder.create.placeholder" = "資料夾名稱";

/* Uploading */
"bigfile.uploading.title" = "正在移動大型檔案至 Dropbox…";
"bigfile.uploading.filecount.m" = "進度：%ld/%ld 個檔案";
"bigfile.uploading.filecount.s" = "進度：%ld/%ld 個檔案";
"bigfile.uploading.speed" = "速度：%@/秒";
"bigfile.uploading.uploading" = "正在上傳：%@";

/* Uploading failed */
"bigfile.uploadingfailed.title.z" = "無法上傳至 Dropbox";
"bigfile.uploadingfailed.title.m" = "無法上傳 %d 個檔案";
"bigfile.uploadingfailed.title.s" = "無法上傳 %d 個檔案";
"bigfile.uploadingfailed.detail.s" = "僅 %d 個檔案 (%@) 已上傳至 Dropbox。 ";
"bigfile.uploadingfailed.detail.m" = "僅 %d 個檔案 (%@) 已上傳至 Dropbox。 ";
"bigfile.uploadingfailed.detail.z" = "0 個檔案 (0 MB) 已上傳至 Dropbox。請再試一次。";

"bigfile.uploadingfailed.detail.tryagain" = "請再試一次，或略過下列檔案並繼續清除。";

"bigfile.uploadingfailed.tip" = "上傳失敗的項目";
"bigfile.uploadingfailed.remove" = "略過這些檔案";
"bigfile.uploadingfailed.retry" = "重試";

"bigfile.uploadingfailed.single" = "%@ 未清除，因為上傳失敗。";
"bigfile.uploadingfailed.multiple" = "%@ 未清除，因為上傳失敗。";

"bigfileremove.dropbox.sublabel" = "的檔案在移至垃圾桶前已上傳至 Dropbox";
"bigfiledelete.dropbox.sublabel" = "的檔案已成功移至 Dropbox";


/* Dropbox error */
"bigfile.uploadingerror.title" = "無法連線至 Dropbox";

"bigfile.uploadingerror.detail" = "若要將大型檔案移至雲端，您必須連線至 Dropbox 帳戶。";
"bigfile.uploadingerror.detail.reconnect" = "請點選「重新連線」以授予權限。";

"bigfile.uploadingerror.diskfull.title" = "無法上傳檔案";
"bigfile.uploadingerror.diskfull.detail" = "您的 Dropbox 帳號空間已滿";

"bigfile.uploadingerror.reconnect" = "重新連線";

"undeleted.single" = " 個檔案";
"undeleted.multiple" = " 個檔案";

"welcome.description.bigfiles.dropbox" = "將重要檔案移至 Dropbox 後再刪除。";

"firsttime.tip.title" = "將大型檔案移至 Dropbox";
"firsttime.tip.description" = "想釋放磁碟空間又不想失去重要檔案？您現在可以將這些檔案都移至 Dropbox！";
"firsttime.tip.close" = "知道了";

"backupbutton.title" = "移至 Dropbox";

"connection.title" = "連線至 Dropbox";
